/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:18px;font-family:MSTT31d1589d2ao141059S00,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:12px;font-family:MSTT31d1589d2ao100042S00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:15px;font-family:MSTT31d1589d2ao121051S00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:Tahoma;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:6px;font-family:Tahoma;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:12px;font-family:Tahoma;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:10px;font-family:MSTT31c6f9cdao067034S00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:8px;font-family:Tahoma;color:#000000;}
